<style>

</style>

<div class="container">
	<div class="paddingtopbottom">

		<div class="container grid-center">
			<h1 class="wow fadeIn" data-wow-delay="0.2s">
				ATIVIDADE
			</h1>
			<p class="wow fadeIn" data-wow-delay="0.4s">
                <span>
                    1. De acordo com os estudos dessa etapa, assinale a alternativa que apresenta as características do <strong>relatório</strong>.
                </span>
			</p>
<!--         Trocar o numero de acordo com a sequencia das atividades-->
			<form id="D0">
				<div class="div-wrapper wow fadeIn" data-wow-delay="0.7s">
					<div class="ta-l">
						<div class="div-alternativas-conteudo ta-l">
							<p id="label0" class="ta-l">
								<input type="radio" name="objetiva" value="1" class="option-input radio"> Pode ser bem simplificado, como também muito complexo, dependendo de quem o solicita e de sua finalidade. Geralmente é um texto informativo que pretende relatar fatos observados.
							</p>
						</div>
						<div class="div-alternativas-conteudo  ta-l">
							<p id="label1" class="ta-l">
								<input type="radio" name="objetiva" value="2" class="option-input radio"> É um documento que narra especificações e formas de como as ações devem ocorrer dentro da empresa.
							</p>
						</div>
						<div class="div-alternativas-conteudo  ta-l">
							<p id="label2" class="ta-l">
								<input type="radio" name="objetiva" value="3" class="option-input radio"> É um documento elaborado durante as reuniões para assegurar que as decisões tomadas naquele momento fiquem registradas e documentadas para consultas posteriores. Algumas informações são obrigatórias, como data, local, horário de início e final da reunião.
							</p>
						</div>
						<div class="div-alternativas-conteudo  ta-l">
							<p id="label3" class="ta-l">
								<input type="radio" name="objetiva" value="4" class="option-input radio"> É um documento que tem o objetivo de fazer uma comunicação comercial ou empresarial. Esse tipo de documento é muito utilizado pelas empresas.
							</p>
						</div>
					</div>

					<button type="button" id="refazer0" class="btn btn-info" onclick="refazerForm(this.form)"
							style="display: none;">
						REFAZER &orarr;
					</button>
					<button type="button" id="enviar0" class="btn btn-success wow fadeIn" data-wow-delay="1s"
							onclick="validaAtividadeRadio(this.form, this.form.id,1)">ENVIAR &rarr;
					</button>
				</div>
			</form>
		</div>
	</div>

	<div class="rolagem2">
		<div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
			<i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
		</div>
	</div>



</div>


<script type="text/javascript">
	//pagina
	msgFeedback.push(
			["Resposta correta! Você conseguiu analisar uma situação de falta de segurança.", "Analise novamente a imagem e verifique o que realmente ela expressa. Se você observar bem, eles podem até não demonstrarem medo, mas os procedimentos de trabalho não eram tão seguros assim."],
	);



</script>
